/* CSS Document */

.fudgebucket{
	cursor:pointer;
}
.webcombi{
width:300px !important;
text-align:left !important;
}

.hiddencombi{
border:1px solid #CCC !important;
width:280px !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:10px;	
background: #FFF;
position:absolute;
-webkit-box-shadow: 0px 1px 7px 0px rgba(102,102,102,1);
-moz-box-shadow: 0px 1px 7px 0px rgba(102,102,102,1);
box-shadow: 0px 1px 7px 0px rgba(102,102,102,1);
display:none;
}



.combilist{
	list-style:none;
	margin:0;	
}

.combilist li {
	color: #333 !important;
	padding:10px;
	border-bottom: 1px dotted #666;
	width:90%
}

.combilist li:hover{
	color: #000 !important;
	cursor:pointer
}

